#### PyKDE - Python Bindings for KDE

# class TDERecentDirs |
Table of contents
Modules
tdefile Classes
All Classes

Module | tdefile
Class | TDERecentDirs
Inherits |

### methods

- add (fileClass, directory)

  returns nothing
  static
  Argument | Type | Default
  --- | --- | ---
  fileClass | TQString |
  directory | TQString |

- dir (fileClass)

  returns (TQString)
  static
  Argument | Type | Default
  --- | --- | ---
  fileClass | TQString |

- list (fileClass)

  returns (TQStringList)
  static
  Argument | Type | Default
  --- | --- | ---
  fileClass | TQString |